aboutsummaryrefslogtreecommitdiffstats
path: root/mcp
diff options
context:
space:
mode:
authorMichael Polenchuk <mpolenchuk@mirantis.com>2017-10-16 14:24:13 +0400
committerMichael Polenchuk <mpolenchuk@mirantis.com>2017-10-16 14:56:31 +0400
commit044f49fd195526d8c00967fb9a0b6b1ab0a36c14 (patch)
tree5c75ba19f2c847fffec3a1e5d0bfee45de69c751 /mcp
parent23f9ef727310a8ef449372313785241df6557559 (diff)
[ovs/dpdk] Return true on linux.network state
linux.network state is expected to be down until node reboot to activate required hugepages therefore return true in any case. Change-Id: I61deac12b9ac212c5f79cdcce30cda8e5d24413b Signed-off-by: Michael Polenchuk <mpolenchuk@mirantis.com>
Diffstat (limited to 'mcp')
-rwxr-xr-xmcp/scripts/salt.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/mcp/scripts/salt.sh b/mcp/scripts/salt.sh
index 3bb17f0cd..e5cc3e8c5 100755
--- a/mcp/scripts/salt.sh
+++ b/mcp/scripts/salt.sh
@@ -64,7 +64,7 @@ ssh ${SSH_OPTS} "${SSH_SALT}" bash -s -e << SALT_INSTALL_END
salt '*' state.apply salt | grep -Fq 'No response' && salt '*' state.apply salt
salt -C 'I@salt:master' state.sls linux
- salt -C '* and not cfg01*' state.sls linux
+ salt -C '* and not cfg01*' state.sls linux || true
salt -C '* and not cfg01*' pkg.upgrade refresh=False
salt '*' state.sls ntp